/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc17               { /* Common */
	border          :   0.00pt none #935904;
	}
.cc18               { /* Common */
	border          :   0.00pt none #935904;
	clip            : rect(0.00pt,745.50pt,17.25pt,0.00pt);
	}
.cc19               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc20               { /* Common */
	font            : bold 10pt 'Century Gothic';
	color           : #000000;
	}
.cc21               { /* Common */
	font            : bold 10pt 'Century Gothic';
	color           : #000000;
	text-align      : center;
	}
div#e50             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  65.25pt;
	width           : 745.50pt;
	height          : 219.75pt;
	}
div#e49             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  65.25pt;
	width           : 745.50pt;
	height          :   7.50pt;
	}
div#e48             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 285.00pt;
	width           : 745.50pt;
	height          : 288.75pt;
	}
span#e47            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004024.gif) no-repeat top left;
	position        : absolute;
	left            : 360.75pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e46             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 360.75pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e45            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004023.gif) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e44             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 446.25pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e43            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004022.gif) no-repeat top left;
	position        : absolute;
	left            : 531.75pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e42             { /* Products */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 531.75pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e41            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004021.gif) no-repeat top left;
	position        : absolute;
	left            : 617.25pt;
	top             :  43.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e40             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 617.25pt;
	top             :  43.50pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
div#e39             {
	border          :   0.00pt none #ece9d8;
	background      : #ffffff url(images/peters_electrical_website004020.gif) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 285.00pt;
	width           : 662.25pt;
	height          : 219.75pt;
	}
span#e38            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004019.gif) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 262.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
h4#e37              { /* Contact Us */
	color           : #008080;
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  43.50pt;
	top             : 259.50pt;
	width           :  81.75pt;
	height          :  18.75pt;
	}
div#e36             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  44.25pt;
	top             : 507.75pt;
	width           : 658.50pt;
	height          :  28.50pt;
	}
span#e35            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004018.gif) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :  80.25pt;
	width           : 651.75pt;
	height          : 176.25pt;
	}
span#e34            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004017.gif) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :  79.50pt;
	width           : 644.25pt;
	height          : 177.00pt;
	}
span#e33            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004016.gif) no-repeat top left;
	position        : absolute;
	left            : 344.25pt;
	top             : 303.75pt;
	width           : 274.50pt;
	height          : 187.50pt;
	}
span#e32            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004015.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             : 319.50pt;
	width           : 207.75pt;
	height          : 155.25pt;
	}
div#e31             { /* Peters Electrical Switch... */
	font            : bold 20pt 'Arial Black', Helvetica, sans-serif;
	padding-top     :  11.25pt;
	position        : absolute;
	left            :   0.00pt;
	top             :  25.50pt;
	width           : 356.25pt;
	height          :  30.75pt;
	}
span#e30            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  80.25pt;
	width           :  45.75pt;
	height          : 176.25pt;
	}
span#e29            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 537.00pt;
	width           : 745.50pt;
	height          :  17.25pt;
	}
span#e28            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004012.gif) no-repeat top left;
	position        : absolute;
	left            : 692.25pt;
	top             :  79.50pt;
	width           :  53.25pt;
	height          : 177.00pt;
	}
span#e27            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004011.gif) no-repeat top left;
	position        : absolute;
	left            : 695.25pt;
	top             :  79.50pt;
	width           :  50.25pt;
	height          : 177.00pt;
	}
span#e26            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004010.gif) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             :  85.50pt;
	width           :  87.75pt;
	height          :  81.00pt;
	}
span#e25            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004009.gif) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             :  86.25pt;
	width           :  87.75pt;
	height          :  81.00pt;
	}
span#e24            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001022.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             :  97.50pt;
	width           :  78.75pt;
	height          :  58.50pt;
	}
span#e23            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001021.jpg) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             :  99.75pt;
	width           :  75.75pt;
	height          :  56.25pt;
	}
span#e22            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004008.gif) no-repeat top left;
	position        : absolute;
	left            :  60.75pt;
	top             : 169.50pt;
	width           :  87.75pt;
	height          :  81.00pt;
	}
span#e21            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004007.gif) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             : 170.25pt;
	width           :  87.75pt;
	height          :  81.00pt;
	}
span#e20            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 182.25pt;
	width           :  77.25pt;
	height          :  58.50pt;
	}
span#e19            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001014.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             : 182.25pt;
	width           :  76.50pt;
	height          :  58.50pt;
	}
span#e18            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004006.gif) no-repeat top left;
	position        : absolute;
	left            : 423.00pt;
	top             :  85.50pt;
	width           : 258.75pt;
	height          : 165.00pt;
	}
span#e17            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 433.50pt;
	top             :  93.00pt;
	width           : 239.25pt;
	height          : 150.00pt;
	}
span#e16            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004005.gif) no-repeat top left;
	position        : absolute;
	left            : 333.00pt;
	top             :  86.25pt;
	width           :  87.75pt;
	height          :  81.00pt;
	}
span#e15            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004004.gif) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             :  86.25pt;
	width           :  87.75pt;
	height          :  81.00pt;
	}
span#e14            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 338.25pt;
	top             : 101.25pt;
	width           :  72.75pt;
	height          :  54.75pt;
	}
span#e13            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 248.25pt;
	top             : 100.50pt;
	width           :  75.00pt;
	height          :  56.25pt;
	}
span#e12            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004003.gif) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             : 171.00pt;
	width           :  87.75pt;
	height          :  81.00pt;
	}
span#e11            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004002.gif) no-repeat top left;
	position        : absolute;
	left            : 333.75pt;
	top             : 170.25pt;
	width           :  87.75pt;
	height          :  81.00pt;
	}
span#e10            { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 341.25pt;
	top             : 183.75pt;
	width           :  72.75pt;
	height          :  54.75pt;
	}
span#e9             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.00pt;
	top             : 183.75pt;
	width           :  74.25pt;
	height          :  55.50pt;
	}
span#e8             { /* images/peters_electrical... */
	background      : transparent url(images/peters_electrical_website004001.gif) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          : 221.25pt;
	}
div#e7              { /* Should you have any enqu... */
	position        : absolute;
	left            :  48.00pt;
	top             : 292.50pt;
	width           : 216.75pt;
	height          :  32.25pt;
	}
address#e6          { /* Address: */
	font            : 10pt 'Century Gothic';
	text-align      : left;
	position        : absolute;
	left            :  48.75pt;
	top             : 336.75pt;
	width           :  48.75pt;
	height          :  11.25pt;
	}
address#e5          { /* 58 Weperner Street, Booy... */
	font            : 10pt 'Century Gothic';
	text-align      : left;
	position        : absolute;
	left            :  48.75pt;
	top             : 349.50pt;
	width           : 217.50pt;
	height          :  11.25pt;
	}
address#e4          { /* Phone:  011-493-1859 */
	font            : 10pt 'Century Gothic';
	text-align      : left;
	position        : absolute;
	left            :  48.75pt;
	top             : 381.75pt;
	width           : 138.00pt;
	height          :  12.75pt;
	}
address#e3          { /* Fax:    011-493-1860 */
	font            : 10pt 'Century Gothic';
	text-align      : left;
	position        : absolute;
	left            :  49.50pt;
	top             : 404.25pt;
	width           : 114.75pt;
	height          :  12.75pt;
	}
address#e2          { /* E-mail:  peterselec@voda... */
	font            : 10pt 'Century Gothic';
	text-align      : left;
	position        : absolute;
	left            :  49.50pt;
	top             : 427.50pt;
	width           : 219.00pt;
	height          :  12.75pt;
	}
div#e1              { /* For a list of our agents... */
	position        : absolute;
	left            :  54.00pt;
	top             : 480.00pt;
	width           : 222.75pt;
	height          :  59.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
